Subject: [COSE] Updated RFC8152bis-struct draft

From: Jim Schaad <[email-masked]>
Date: Mon, 7 Sep 2020 20:04:54 -0700

I have managed to get one more read through the document after pushing it up
to the list.  I think that this covers all of the countersignature issues,
but others should read through the draft and make sure that I have
sufficiently covered it.  Comments by the Wed meeting would be good.

Jim